@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
}
/*-----------------------------------------------------------------------------------*/
/*	CONTAINERS
/*-----------------------------------------------------------------------------------*/
.container_header{
	text-align:center;
}
.container_header .logo img{
	margin:0 auto;
}
.container_header .container_contact:before{
	content:'Call Now: ';
}
.container_header .container_contact span{
	display:none;
}
.fluid_menu{
	float:right;
	width:30px;
	z-index:9999;
	padding:5px 10px;
	position:relative;
}
.container_nav{
    padding:0 10px;
    top:0;
    z-index:999;
	background-color:#FFFFFF;
	/*position:fixed;*/
}
.container_body{
	padding:0 10px;
	margin:10px 0;
	background-color:#FFFFFF;
}
.container_right{
	width:200px;
	margin:0 auto;
}
.container_breadcrumb{
	padding:17px 0;
	color:#EEE;
}
.container_breadcrumb a{
	text-decoration:none;
	color:#EEE;
}
.breadcrumb-arrow{
	margin:0 20px;
}
.container_bottom{
	width:100%;
    display:block;
	overflow:hidden;
	background-color:#3B424D;
    color:#C9C9C9;
	padding:50px 0 50px 0;
}
.container_bottom h3{
    color:#064E96;
    font-size:14px;
	margin-bottom:10px;
}
.container_bottom h4{
    color:#FFFFFF;
    font-size:14px;
}
.container_bottom a{
	color:#FFFFFF;
}
.container_bottom li:first-child{
    background:none repeat scroll 0 0 transparent;
	padding-top:20px;
}
.container_bottom li{
    background:none;
    margin-top:10px;
    padding:0;
}
.container_footer{
	background-color:#444444;
    color:#FFFFFF;
    display:block;
	overflow:hidden;
	padding:10px;
	font-size:12px;
}
.container_footer a{
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}
.container_footer p{
	margin-bottom:0;
	padding-bottom:15px;
}
.footer_navigation{
	padding:5px 0 10px 0;
	text-align:center;
}

/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.menu{
	z-index:999;
}
.nav{
	list-style:none;
	font-weight:bold;
	margin:0px;
	padding:0px;
	/* Clear floats */
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
.nav li{
	display:none;
	width:100%;
	position:relative;
	background:none;
	padding:0px;
	border-bottom:1px solid #F1F1F1;
	font-size:11px;
}
.nav li:first-child{
	display:block;
}
.nav a{
	font-size:11px;
	background:#005F8F;
    color:#FFFFFF;
    display:block;
    padding:13px 32px;
    text-decoration:none;
}
.nav a:hover{
	color:#AFC5DA;
	font-size:11px;
}
.nav li.active{
	background:#005F8F;
	font-size:11px;
}
/*--- DROPDOWN ---*/
.nav ul{
	display:none;
}
/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/
img{
	max-width:100%;
}
.img-border{
	border:1px solid #EFEFEF;
	padding:5px;
	display:inline-block;
}
img.right, img.alignright{
    float:right;
    margin:0 0 0 20px;
}
img.left, img.alignleft{
    float:left;
    margin:0 20px 0 0;
}
.box{
	background:#353d4a;
	padding:30px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#FFFFFF;
}
/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/
/*.input*/input[type=text], .select{ 
	width:90%;
	height:30px;
	border:solid 1px #B9DDE6;
	padding:3px 3px 3px 15px;
	border-radius:3px;
	color:#666666;
    font-family:Arial;
	font-size:12px;
}
.select{
	width:90%;
	height:38px;
    padding:9px 5px;	
}
option{
	height:25px;
}
textarea{
	color:#666666;
	width:90%;
	height:100px;
	border:solid 1px #B9DDE6;
	padding:3px 3px 3px 15px;
	border-radius:3px;
    font-family:Arial;
	font-size:12px;
}
.submit{
	background:url(/assets/images/site/btn-bg.png) repeat-x top #005F8F;
    height:34px;
	line-height:34px;
	color:#fff !important;
	font-size:18px;
	padding:0px 20px 5px;
	margin:0;
	display:inline-block;
	cursor:pointer;
	margin-bottom:20px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	text-align:center;
	font-weight:normal;
	/*width:120px;*/
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
}
.submit:hover{
	background:url(/assets/images/site/btn-bg-hover.png) repeat-x top #005F8F;
}
.form-box{
	border-radius:0 0 6px 6px;
	border-bottom:5px solid  #005F8F;
}
.form-box p{
	margin:0;
	padding:0;
}
.fieldset{
	border:none;
	background:url(/assets/images/site/bg-purple.png) transparent;
    border:medium none;
    margin-left:0;
    margin-top:-20px;
    padding:20px 20px 0px 20px;
    width:260px;
	margin-right:0px;
}
.validation_error{
	background-color:#F7C7C7;
}
/*-----------------------------------------------------------------------------------*/
/*	SOCIAL
/*-----------------------------------------------------------------------------------*/

.copyright {
	float: left;
	max-width: 500px;
}
.copyright p {
	padding: 3px 0 0 0;
}
.social {
	padding: 0;
	margin:0;
	float: right;
}
.social.team {
	float: none;
	margin-bottom: 20px;
}
.social li {
	float: left;
	padding: 0;
	margin-left: 5px;
	background: none;
}
.social.team li {
	margin: 0;
	margin-right: 5px;
}
.social a {
	background:transparent url(/assets/images/site/social-icons.png) no-repeat 0 0;
	height:24px;
	width:24px;
	display:block;
	position:relative;
}
.social-share a:hover span{ 
	overflow:visible; 
	width: 110px;
}
.social .rss {
	background-position:0 0;
}
.social .facebook {
	background-position:0 -24px;
}
.social .twitter {
	background-position:0 -48px;
}
.social .pinterest {
	background-position:0 -96px;
}
.social .linkedin {
	background-position:0 -120px;
}
.social .vimeo {
	background-position:0 -144px;
}
.social .youtube {
	background-position:0 -168px;
}
.social .tumblr {
	background-position:0 -192px;
}
.social .google{
	background-position:0 -312px;
}